<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.ImageKey Property

Gets or sets the image list index key of the image displayed on the button control.

[Category(Category=""Appearance"")]
[DefaultValue(Value="")]
[Browsable(Browsable=True)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Description(Description=""Gets or sets the image list index key of the image displayed on the button contro" + "l."")]
public string ImageKey { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace